<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Belajar Jenkins</title>
  </head>
  <body>
    <h1>Hi, Kita belajar Jenkins</h1>
  </body>
</html>
